div#produktTabBox .ui-tabs { position: relative; padding: .2em; zoom: 1;  }
* html div#produktTabBox .ui-tabs { padding: 0; }
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
div#produktTabBox .ui-tabs .ui-tabs-nav { margin: 0;  margin-left: -40px;}
div#produktTabBox .ui-tabs .ui-tabs-nav li { border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; margin: 0 12px 0 0; background-color: #eaeaea; list-style: none; float: left; position: relative; top: 1px; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
div#produktTabBox .ui-tabs .ui-tabs-nav li a { float: left; padding: 6px 15px; text-decoration: none; font-weight: bold; color: #696969; height: 20px }
:root div#produktTabBox .ui-tabs .ui-tabs-nav li a { padding-bottom: 3px \0/IE9; }
div#produktTabBox .ui-tabs .ui-tabs-nav li a:hover { color: Black; }
div#produktTabBox .ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; top: 1px; background-color: White; color: #696969; }
div#produktTabBox .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; color: #696969; }
div#produktTabBox .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
div#produktTabBox .ui-tabs .ui-tabs-panel { display: block; border: 0; background: none; }
div#produktTabBox .ui-tabs .ui-tabs-hide { display: none !important; }


div#produktTabBox div#parametry, div#produktTabBox div#dostawa, div#produktTabBox div#zwroty, div#produktTabBox div#rozmiarowka {
	float: left;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	width: 536px;
	margin: 0;
	padding: 10px;
	!margin-left: -2px;
}

div#produktTabBox div#parametry ul li {
	list-style: circle outside none;
}

div#tabs ul.ui-tabs-nav {padding: 0px;}
	
.ui-tabs a {
	
}

div#produkt-tabs {	margin: 0;	padding: 0;	text-align: left;	margin-top: 20px;}

div#nowosci, div#bestsellery, div#outlet, div#ogladane, div#polecane {
	float: left;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
	width: 710px;
	margin: 0;
	padding: 0;
	top: 1px;
	height: 220px;
	margin-top: 0px;
}

li#nowosci_part0, li#nowosci_part1, li#nowosci_part2, li#nowosci_part3, li#nowosci_part4, li#nowosci_part5, li#nowosci_part6, li#nowosci_part7, li#nowosci_part8, li#nowosci_part9{
	height: 220px;
	width: 900px;
	text-align: center;
	!padding-left: 15px;
}

li#bestsellery_part0, li#bestsellery_part1, li#bestsellery_part2, li#bestsellery_part3, li#bestsellery_part4, li#bestsellery_part5, li#bestsellery_part6, li#bestsellery_part7, li#bestsellery_part8, li#outlet_part0, li#outlet_part1, li#outlet_part2  {
	height: 220px;
	width: 900px;
	text-align: center;
	!padding-left: 15px;
}


div.productItem{	width: 146px;	margin: 0px 5px 5px 5px;	text-align: center;}

div.productItem p.name{	height: 48px;}

.produktvyskaformular{height: 28px;float: none;}
.produktnazevformprvek{	width: 170px;	float: left;	font: bold 14px Trebuchet MS;	padding-top: 4px;}
.produktdetailcena{	font: bold 16px Trebuchet MS;	color: Red;}
select.selfr_2pro{	border: 2px solid Silver;	padding: 1px 1px 1px 1px;	width: 192px;	color: Black;	margin: 2px 4px 2px 4px;	FONT-FAMILY: "Trebuchet MS";	FONT-SIZE: 13px;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;}
input.produktdetailkusy{	border: 2px solid Gray;	padding: 1px 1px 1px 1px;	width: 52px;	color: Black;	margin: 2px 4px 2px 4px;	FONT-FAMILY: "Trebuchet MS";	FONT-SIZE: 13px;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	font: bold;	text-align: center;	font-weight: bold;}
input.vlozdokosiku  {	color: White;	width: 200px;	border: 2px solid #6a0000;	padding: 4px 0px 4px 0px;	background: #880000;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	cursor: pointer;	font: bold 13px Trebuchet MS;	text-align: center;}
input.vlozdokosiku:hover  {	border: 2px solid #049b00;	background: #0aba06;}